# make sure everything is in S.I. units, hence the factor 86400.
a1sini = alpha * c * 86400 / (2 * np.pi * f1)

a1sini_au = a1sini / au
a1sini_c = a1sini / c

# calculate the uncertainty for each
a1sini_err = a1sini * np.sqrt( (alpha_err/alpha)**2 + (f1_err/f1)**2 )
a1sini_au_err = a1sini_err / au
a1sini_c_err = a1sini_err / c

# print to sensible precision
print(np.round(a1sini_c,2), np.round(a1sini_c_err,2))
