# First, we need an estimate for the primary star. It's a dSct star, so let's call it 1.7 Msun as a guess.
m1 = 1.7 # msun

def deg_to_rad(deg):
    return deg * np.pi / 180.0


def compute_m2(fm,m1,i=90):
    """A crazy and poorly formatted function that could probably be replaced by a simple library function.
    It does exactly what you need it to: take m1 and an inclination (default = 90 deg) and calculate m2.
    Do not ask me to derive it!
    """

    # convert degrees to radians
    i_rad = deg_to_rad(i)

    # calculate m2 for this inclination
    m2_at_i = (2*(fm/np.sin(i_rad)**3)**3+18*(fm/np.sin(i_rad)**3)**2*m1+3*np.sqrt(3)*np.sqrt(4*(fm/np.sin(i_rad)**3)**3*m1**3+27*(fm/np.sin(i_rad)**3)**2*m1**4)+27*(fm/np.sin(i_rad)**3)*m1**2)**(1/3)/(3*2**(1/3))-(2**(1/3)*(-1*(fm/np.sin(i_rad)**3)**2-6*(fm/np.sin(i_rad)**3)*m1))/(3*(2*(fm/np.sin(i_rad)**3)**3+18*(fm/np.sin(i_rad)**3)**2*m1+3*np.sqrt(3)*np.sqrt(4*(fm/np.sin(i_rad)**3)**3*m1**3+27*(fm/np.sin(i_rad)**3)**2*m1**4)+27*(fm/np.sin(i_rad)**3)*m1**2)**(1/3))+(fm/np.sin(i_rad)**3)/3

    return np.round(m2_at_i,2)


# A minimum mass is obtained for i=90 degrees. That's the function's default, so we don't have to specify
m2_min = compute_m2(fm_msun,m1)

# For any other value of i, the companion mass is smaller. 
# The median of an isotropic distribution of inclinations is 60 deg
m2_60 = compute_m2(fm_msun,m1,60)
